{
  pkgs ? import <nixpkgs> { },
}:

pkgs.lib.makeScope pkgs.newScope (
  self: with self; {

    homeless-gpg = callPackage ./pkgs/homeless-gpg.nix { };

    keyed-gpg = callPackage ./pkgs/keyed-gpg.nix { };

  }
)
